El 21 de Junio Firefox sacó la nueva versión de su navegador: Firefox 5.0., y como era de esperar, las aplicaciones de SAP Portal se han visto afectadas.

Según nuestros desarrolladores, y a la espera de analizar todos los tipos de aplicaciones al detalle, de momento las aplicaciones implementadas en JAVA Web Dynpro no pueden ser visualizadas con el nuevo navegador, por lo que nos encontraremos con esta agradable sorpresa:

Como se puede comprobar en la matriz de compatibilidades de SAP (https://service.sap.com/pam ), de momento SAP solo asegura compatibilidad con sus productos Netweaver hasta la versión 3.6 de Firefox.

Esperemos que este problema se arregle lo antes posible…